uuid: 645af660-c73c-4f46-a5cb-421f08fd78c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_linked_materials
    - node.type.materiau
    - node.type.thematique
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
    unique_multivalue: true
    unique_multivalue_text: '%value appears more than once in %label'
id: node.thematique.field_linked_materials
field_name: field_linked_materials
entity_type: node
bundle: thematique
label: 'Linked Materials'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      materiau: materiau
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
